<!DOCTYPE html>
<html>
 <head>
 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script type = "text/javascript" src = "https://code.jquery.com/jquery-2.1.1.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>

 </head>

<body> 
<div >
  <nav class=" blue darken-3  z-depth-4">
    <div class="nav-wrapper z-depth-4">
      <a href="#!" class="brand-logo "><img src="images/logo.png" width="71" height="auto"></a>
      <a href="#" data-activates="mobile-demo" class="button-collapse "><i class="material-icons  ">menu</i></a>
      <ul class="right hide-on-med-and-down">
          <li><a href="$"> <span class="blue-grey-text text-lighten-5 "> Home</span></a></li>
          <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> About</span></a></li>
        <li><a href="$"> <span class=" blue-grey-text text-lighten-5"> Department</span></a></li>
        <li ><a href="$"> <span class=" blue-grey-text text-lighten-5"> Clubs And Association</span></a></li>
        <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Research</span></a></li>
             <li><a href="$"> <span class="blue-grey-text text-lighten-5"> Sign in</span></a></li>
      </ul>

      <ul class="side-nav   "  id="mobile-demo">
          
          <li><div class="user-view">
      <div class="background">
  
      </div>
      <a href="#user"><img class="circle" src="images/img2.jpg"></a>
      <a href="#name"><span class="red-text name">FEDERAL INSTITUTE OF SCIENCE AND TECHNOLOGY (FISAT) </span></a>
      <a href="#email"><span class="black-text email">Email id :mail@fisat.ac.in</span></a>
     
    </div></li>
          
      
        
       
        <li><a class="waves-effect waves-red" href="$"> <span class="blue-text text-darken-3 "> Home</span></a></li> 
           <li><div class="divider"></div></li>
        <li><a class="waves-effect waves-red"  href="$"> <span class="blue-text text-darken-3"> About</span></a></li>
           <li><div class="divider"></div></li>
        <li><a class="waves-effect waves-red"href="$"> <span class="blue-text text-darken-3"> Department</span></a></li>
           <li><div class="divider"></div></li>
        <li ><a class="waves-effect waves-red"href="$"> <span class="blue-text text-darken-3"> Clubs And Association</span></a></li>
           <li><div class="divider"></div></li>
        <li><a class="waves-effect waves-red"href="$"> <span class="blue-text text-darken-3"> Research</span></a></li>
           <li><div class="divider"></div></li>
        <li><a class="waves-effect waves-red"href="$"> <span class="blue-text text-darken-3"> Sign in</span></a></li>
       
      </ul>
      
        
    </div>
  </nav>
      
</div>

<script>
$(".button-collapse").sideNav();
</script>
</body>
</html>
